const path = require('path')

module.exports = {
  mode: 'none',
  entry: './src/main.dev.js',
  output: {
    path: path.resolve(__dirname, './'),
    filename: 'main.js'
  },
  module: {
    rules: [{ test: /\.js$/, exclude: /node_modules/, loader: 'babel-loader' }]
  }
}
